﻿/*
Theme Name: SiteOrigin Corp Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/corp
Description: SiteOrigin North Child Theme
Version: 1.0.0
Template: siteorigin-corp
Text Domain: siteorigin-corp
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	background-color: #ffffff;
	padding-top: 0;
	word-wrap: break-word;
}

body.custom-background { 
	background-color: #ffffff; 
}

#haku {
	background-color: #f0f0f0;
	padding: 10px 0 30px 0;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
#searchform {
	display: inline-block;
	width: 80%;
}

.logo {
	background-color: transparent;
	text-align: left;
	padding: 0 0 20px 20px;
	margin-bottom: 0;
	background-image: none;
}

.collapsing, .in .nav >li >a {
  padding-top: 3px;
  padding-bottom: 3px;
}

.collapsing, .in {
  background-color: #2180C3;
  }

.main-navigation li.menu-item a, .main-navigation li.current-menu-item a, .main-navigation li.menu-item a:focus, .main-navigation li.menu-item a:hover {
    font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #2180C3;
}
  
.subnav-slot {
	background-color: #222222;
	margin: 0 0 10px 0;
}

.subnav {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.subnav li {
	display: inline;
	float: left;
	border-right: 0px solid #f0f0f0;
	font-size: 14px;
}

.subnav > li > a {
	color: #222222;
	font-weight: normal;
}

.subnav > li > a:hover {
	text-decoration: none;
}

.subnav .current_page_item {
	border-bottom: 0;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.footer {
	text-align: left;
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
	border-radius: 0;
}

.footer-slot {
	margin: 20px 20px 10px 20px;
}

.nostobig {
	background-color: #F0F0F0;
	padding: 10px 10px 1px 10px;
}

.nostobig p {
	color: #222222;
}

.nostobig p a, .nostobig p a:link, .nostobig p a:visited {
	text-decoration: none;
	color: #2180C3;
	font-weight: bold;
}

.nostobig p a:hover, .nostobig p a:active {
	color: #222222;
}

.post-single {
	background-color: transparent;
	padding: 0;
	margin-bottom: 30px;
}

.post-single .widget {
	padding: 0;
	background-color: transparent;
}

.post-nav {
	background-color: #ffffff;
	padding: 20px 20px 20px 20px;
	margin-bottom: 20px;
	border-left: 0px solid #f0f0f0;
	border-bottom: 0px solid #f0f0f0;
}

.corp-container h2 {
	font-weight: 800;
	color: #222222;
	font-size: 36px;
	line-height: normal;
	word-wrap: break-word;
	margin-top: 0;
}

@media screen and (min-width: 320px) {
  .corp-container h2 {
    font-size: 28px;
  }
}
@media screen and (min-width: 1024px) {
  .corp-container h2 {
    font-size: 36px;
  }
}

.corp-container h3 {
	line-height: normal;
	margin-top: 0;
	font-size: 28px;
	word-wrap: break-word;
}

@media screen and (min-width: 320px) {
  .corp-container h3 {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .corp-container h3 {
    font-size: 28px;
  }
}

.corp-container h4 {
	line-height: normal;
	margin-top: 0;
	font-size: 24px;
	word-wrap: break-word;
}

@media screen and (min-width: 320px) {
  .corp-container h4 {
    font-size: 22px;
  }
}
@media screen and (min-width: 1024px) {
  .corp-container h4 {
    font-size: 22px;
  }
}

.corp-container .otsake {
	border-top: 0px solid #303030;
	border-bottom: 4px solid #f0f0f0;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 10px;
	padding: 0 0 10px 0;
	color: #222222;
	font-weight: 800;
	font-size: 22px;
	background-color: transparent;
	text-transform: uppercase;
	word-wrap: break-word;	
	text-align: center;
	font-style: normal;
	letter-spacing: 1.5px;
}

p {
	font-size: 17px;
	line-height: 25.88854px;
}

.ingressi p {
	font-size: 22px;
	line-height: normal;
	colour: #707070;
}

li {
	font-size: 16px;
	line-height: 25.88854px;
}

.widget p {
	font-size: 14px;
}

blockquote p {
	font-size: 14px;
}

.up-left {
	font-size: 13px;
	color: #444444;
	padding-left: 20px;
}

.up-right {
	font-size: 13px;
	text-align: right;
	color: #444444;
}

.post, .post-paauutinen {
	background-color: transparent;
	margin-top: 0;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-left: 0px solid #f0f0f0;
	border-bottom: 0px solid #f0f0f0;
	clear: both;
}

.tag-supernosto {
	background-color: #222222;
	margin-top: 0;
	padding-bottom: 30px;
	margin-bottom: 30px;
	padding: 20px;
	border-left: 0px solid #f0f0f0;
	clear: both;
}

.tag-supernosto-keltainen {
	background-color: #ffC501;
	margin-top: 0;
	padding-bottom: 30px;
	margin-bottom: 30px;
	padding: 20px;
	clear: both;
}

.post-head, .jeg_archive_title_wrapper {
	margin-top: 0;
	padding-top: 0;
	padding: 0;
	margin-bottom: 20px;
	border-left: 0px solid #f0f0f0;
	border-bottom: 0px solid #f0f0f0;
	clear: both;
	background-color: #ffffff;
}

.post-head h2, h1.jeg_archive_title {
	border-top: 0px solid #303030;
	border-bottom: 4px solid #f0f0f0;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0 0 0 0;
	font-weight: 800;
	color: #222222;
	font-size: 40px;
	background-color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	word-wrap: break-word;	
	font-style: normal;
	letter-spacing: 1.5px;
}

.themeblvd-gmap {
	margin-top: 10px;
	margin-bottom: 20px;
}

.crp-list-title {
	font-weight: bold;
	color: #222222;
	font-size: 22px;
	background-color: transparent;
	text-transform: uppercase;
	word-wrap: break-word;
	clear: both;
	padding-top: 20px;
}

.widget .pis-title {
	font-weight: bold;
	color: #222222;
	font-size: 16px;
	background-color: transparent;
	text-transform: none;
	word-wrap: break-word;
	clear: both;
}

ul.crp-list  {
	padding-left: 0;
	margin-left: 0;
	clear: both;
}

.crp-list li, .pis-li {
	list-style-type: none;
	border-top: 1px solid #f0f0f0;
	border-bottom: 0;
	padding: 10px 0 10px 0;
	font-size: 16px;
	line-height: normal;
}

.widget ul.crp-list  {
	padding-left: 0;
	margin-left: 0;
	clear: both;
}

.widget .crp-list li, .widget .pis-li {
	list-style-type: none;
	border-top: 0;
	border-bottom: 1px solid #f0f0f0;
	padding: 10px 0 10px 0;
	font-size: 16px;
	line-height: normal;
}

.up-right a, .up-right a:link, .up-right a:visited {
	text-decoration: none;
	color: #777777;
	font-weight: normal;
}

.up-right a:hover, .up-right a:active {
	color: #777777;
}

a, a:link, a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}

a:hover, a:active {
	color: #222222;
}

.crp-list li a, .crp-list li a:link, .crp-list li a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}

.crp-list li a:hover, .crp-list li a:active {
	text-decoration: none;
}

.crp-list .current a:hover, .crp-list .current a:active {
	text-decoration: none;
}

.post-single a, .post a:link, .post a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}

.post-single a:hover, .post a:active {
	color: #222222;
	text-decoration: none;
}

.post-paauutinen a, .post-paauutinen a:link, .post-paauutinen a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: normal;
}

.post-paauutinen a:hover, .post-paauutinen a:active {
	
}

.post-paauutinen h2 a, .post-paauutinen h2 a:link, .post-paauutinen h2 a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: 800;
}

.post-paauutinen h2 a:hover, .post-paauutinen h2 a:active {
	color: #222222;
	background-color: transparent;
}

.tag-supernosto p {
	color: #ffffff;
}

.tag-supernosto .small-font {
	color: #ffffff;
}

.tag-supernosto a, .tag-supernosto a:link, .tag-supernosto a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}

.tag-supernosto a:hover, .tag-supernosto a:active {
	background-color: transparent;
}

.post-paauutinen.tag-supernosto h2 a, .post-paauutinen.tag-supernosto h2 a:link, .post-paauutinen.tag-supernosto h2 a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: 800;
}

.post-paauutinen.tag-supernosto h2 a:hover, .post-paauutinen.tag-supernosto h2 a:active {
	background-color: transparent;
}

.post-paauutinen.tag-supernosto > .crp-list li a, .post-paauutinen.tag-supernosto > .crp-list li a:link, .post-paauutinen.tag-supernosto > .crp-list li a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.post-paauutinen.tag-supernosto > .crp-list li a:hover, .post-paauutinen.tag-supernosto > .crp-list li a:active {
	color: #ffffff;
}

.post-paauutinen.tag-supernosto > .small-font a, .post-paauutinen.tag-supernosto > .small-font a:link, .post-paauutinen.tag-supernosto > .small-font a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}

.post-paauutinen.tag-supernosto > .small-font a:hover, .post-paauutinen.tag-supernosto > .small-font a:active {
	color: #ffffff;
	background-color: transparent;
}

.post-paauutinen.tag-supernosto > .crp-list li, .post-paauutinen.tag-supernosto > .pis-li {
	list-style-type: none;
	border-top: 1px solid #808080;
	border-bottom: 0;
	padding: 10px 0 10px 0;
	font-size: 14px;
	line-height: normal;
}

.post h2 a, .post h2 a:link, .post h2 a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: 800;
	line-height: normal;
}

.post h2 a:hover, .post h2 a:active {
	color: #222222;
}

.post h3 a, .post h3 a:link, .post h3 a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: 800;
}

.post h3 a:hover, .post h3 a:active {
	color: #222222;
}

.tuoreimmat li a, .tuoreimmat li a:link, .tuoreimmat li a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: normal;
}

.tuoreimmat li a:hover, .tuoreimmat li a:active {
	
}

.small-font {
	font-size: 12px;
	color: #555555;
}

.small-font a, .small-font a:link, .small-font a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
	text-transform: uppercase;
}

.small-font a:hover, .small-font a:active {
	
}

.widget a, .widget a:link, .widget a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}

.widget a:hover, .widget a:active {
	
}

.widget h4 a, .widget h4 a:link, .widget h4 a:visited {
	font-weight: 800;
}

.widget h4 a:hover, .widget h4 a:active {
	
}

a.pis-title-link, a.pis-title-link:link, a.pis-title-link:visited {
	text-decoration: none;
	color: #222222;
	font-weight: 800;
	line-height: normal;
}

a.pis-title-link:hover, a.pis-title-link:active {
	
}

.tagcloud a, .tagcloud a:link, .tagcloud a:visited {
	font-weight: bold;
}

.footer h4 {
	color: White;
}

.footer p {
	color: White;
	font-size: 16px;
}

.footer a, .footer a:link, .footer a:visited {
	text-decoration: none;
	color: White;
	font-weight: normal;
}

.footer a:hover, .footer a:active {
	color: White;
	background-color: transparent;
}

.widget ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

.widget li {
	font-size: 13px;
	margin-bottom: 0;
	list-style-type: none;
	border-bottom: 1px solid #f0f0f0;
	padding: 10px 0 10px 0;
	width: auto;
	word-wrap: break-word;
}

.adrotate {
	margin: 0 0 30px 0;
	padding: 0;
}

.adrotate img {
	margin: 0;
	padding: 0;
}

.adrotate ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
}

.adrotate ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
}

.adrotate .widget {
	padding: 0;
	margin: 0;
	background-color: transparent;
}

.widget .adrotate li {
	font-size: 13px;
	margin-bottom: 0;
	list-style-type: none;
	border-bottom: 0px solid #f0f0f0;
	padding: 0;
	margin: 0;
	line-height: normal;
	word-wrap: break-word;
}

.imagetext li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nostoalue {
	border-top: 0px solid #c0c0c0;
	border-bottom: 0px solid #c0c0c0;
	padding: 20px 0 10px 0;
	margin: 20px 0 40px 0;
	background-color: #f0f0f0;
}

.nosto {
	font-size: 13px;
	color: #222222;
	padding: 0 10px 0 10px;
}

.nosto a, .nosto a:link, .nosto a:visited {
	text-decoration: none;
	color: #222222;
	font-weight: normal;
}

.nosto a:hover, .nosto a:active {
	color: #2180C3;
}

.nosto-otsake {
	font-size: 14px;
	font-weight: bold;
}

/* FACEBOOK */

/* This element holds injected scripts inside iframes that in some cases may stretch layouts. So, we're just hiding it. */
#fb-root {
  display: none;
}

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

.fb-like {
	margin: 10px 0 10px 0;
	padding: 8px 0 8px 0;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.widget .tuoreimmat p {
	word-wrap: break-word;
	font-size: 13px;
}

.tuoreimmat ul {
	margin-left: 0;
	padding-left: 0;
}

.tuoreimmat li {
	list-style-type: none;
	font-size: 13px;
	margin: 0;
	padding: 10px 0 10px 0;
	line-height: normal;
}

.tuoreimmat .category-halytykset {
	color: #777777;
	font-size: .85em;
}
.tuoreimmat .category-halytykset > a {
	color: #777777 !important;
}

.time {
	width: 200px;
}

.attachment-thumbnail {
	float: left;
	margin: 0 20px 0 0;
}

.clear {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* SÃ„Ã„BOKSI */
#c_4627409ae3488aaa40d272e4ae322f6d {
	max-width: 100%;
}

/* LOMAKE */
label {
	font-weight: bold;
}
.lomake {
	width: 80%;
}
textarea.lomake {
	height: 250px;
}
.wpcf7-form label,
.wpcf7-form .wpcf7-quiz-label {
	font-weight: bold;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {
	width: 100%;
	background-color: #f8f8f8;
}
.wpcf7-form textarea {
	width: 100%;
	max-width: 100%;
	height: 200px;
	background-color: #f8f8f8;
}
.wpcf7-form input.wpcf7-quiz {
	width: 100%;
}

/* TEKSTI KUVAN PÄÄLLE */

.imagetext {
	position: relative;
	width: 100%; /* for IE 6 */
}

.imagetext h2 {
	position: relative;
	width: 70%;
}

.imagetext h2 span {
   color: white;
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.5);
   padding: 10px;
   position: absolute;
   top: 0;
   left: 0;
}

.imagetext h2 span.spacer {
   padding:0 5px;
}

.widget_sp_image-description {
	position: relative;
	width: 100%; /* for IE 6 */
}

.post-paauutinen img {
	margin-bottom: 10px;
}

.btn {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

#s {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

/* [h]-shortcode */
.sopuli-person {
	font-weight: bold;
}

/* Arkistonavigointi */
.archive-nav li > ul {
	margin-left: 1em;
}
.archive-nav-current-item a {
	text-decoration: underline;
}

/* Kuvat */

img {display:block; height: auto; max-width: 100%; margin-bottom: 10px;}

.alignnone {
	margin-bottom: 1em;
}

.alignleft {
	float: left;
	margin-right: 1em;
}
.alignright {
	float: right;
	margin-left: 1em;
}

/* Kuvateksti */
.sopuli-image {
	margin-bottom: 1em;
	border-bottom: 1px solid #f0f0f0;
}
.sopuli-image .sopuli-image-caption {
	background: transparent;
	color: #626262;
	margin: 0 0 4px;
	padding: 0 0 0 0;
	font-size: 13px;
	line-height: normal;
}
.sopuli-image .sopuli-image-copyright {
	background: transparent;
	color: #626262;
	margin: 0 0 4px;
	padding: 0 0 4px 0;
	font-size: .8em;
	text-transform: uppercase;
}

/* Kuvagalleria */
.sopuli-gallery {
	margin: 1em 0 1em 0;
}
.sopuli-gallery .sopuli-gallery-item {
	float: left;
	width: 49%;
	margin: 0 .25em .25em 0;
}
.sopuli-gallery .sopuli-image-caption,
.sopuli-gallery .sopuli-image-copyright {
	background: #2180C3;
	color: #fff;
	margin-bottom: 0;
	padding: .5em 1em .5em 1em;
	font-size: .8em;
	line-height: 1.2em;
}
#lightbox #titleText {
	visibility: hidden;
	overflow: hidden;
	height: 0;
}

/* Vimpainten tyylit */

.widget {
	padding: 0;
	margin: 0 0 0 0;
}

.site-footer .widget {
	padding: 0;
	margin: 0 0 20px 0;
	background-color: transparent;
}

.boksisininen .widget {
	background-color: #2180C3;
	padding: 20px 20px 10px 20px;
	margin: 0 0 20px 0;
}

.boksisininen .widget p {
	color: White;
}

.boksisininen .widget a, .boksisininen .widget a:link, .boksisininen .widget a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: 800;
}

.boksisininen .widget a:hover, .boksisininen .widget a:active {
	color: #ffffff;
}

.boksitummaharmaa p {
	color: White;
	font-size: 16px;
	margin: 0;
}

.boksitummaharmaa a, .boksitummaharmaa a:link, .boksitummaharmaa a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: 800;
}

.boksitummaharmaa a:hover, .boksitummaharmaa a:active {
	color: #ffffff;
}

.boksisininen a, .boksisininen a:link, .boksisininen a:visited {
	text-decoration: none;
	color: #ffffff;
	font-weight: 800;
}

.boksisininen a:hover, .boksisininen a:active {
	color: #ffffff;
}

.boksiharmaa {
	background-color: #eeeeee;
	padding: 20px 20px 2px 20px;
	margin-bottom: 0;
	margin: 0 0 20px 0;
}

.boksiharmaa .widget {
	background-color: #eeeeee;
	padding: 10px 10px 5px 10px;
	margin-bottom: 0;
	margin: 0 0 30px 0;
}

.boksiharmaa .otsake {
	border: 0;
	padding: 0;
}

.boksikeltainen {
	background-color: #ffea00;
	padding: 0px 0px 0 0px;
	margin-bottom: 0;
	margin: 0 0 20px 0;
}

.boksikeltainen .widget {
	background-color: #ffea00;
	padding: 20px 20px 10px 20px;
	margin: 0 0 0 0;
}

.boksikeltainen .otsake {
	border: 0;
	padding: 0;
}

.boksitummaharmaa .widget p {
	color: White;
}

.boksitummaharmaa .widget .otsake {
	color: White;
}

.boksinopadding .widget {
	padding: 0;
	border-radius: 0;
	background-color: #ffffff;
}

 .bottommargin {
	margin-bottom: 30px;
}

/* Hakuruutu */

#searchform input {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	height: 58px;
	color: #222222;
	border: 1px solid #f0f0f0;
	background-color: #ffffff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* Kolumninostot */

#kolumninostot-outer {
	margin-bottom: 1em;
	padding: 0 1.45em 0 1.45em;
	min-height: 100px;
}
#kolumninostot img {
	float: left;
}
#kolumninostot a,
#kolumninostot a:link,
#kolumninostot a:visited {
	color: #222222;
	font-weight: normal;
	text-decoration: none;
}
#kolumninostot a:hover,
#kolumninostot a:active {
	color: #2180C3;
}
#kolumninostot .excerpt {
	background: #f0f0f0;
	float: left;
	padding: .5em 2em .5em 2em;
	width: 55%;
	min-height: 71px;
}
#kolumninostot .excerpt p {
	font-size: 90%;
}
#kolumninostot .author {
	margin-bottom: 0;
	font-size: .9em;
}
@media (min-width: 980px) and (max-width: 1199px) {
	#kolumninostot .excerpt {
		width: 45%;
	}
}
@media (max-width: 979px) {
	#kolumninostot .excerpt {
		width: 75%;
	}
}

/* Kommentit */
#comments .comments-closed {
	color: grey;
	font-size: .9em;
	font-weight: normal;
}
#comments ol {
	list-style-type: none;
	margin-left: 0;
}
#comments ol .comment {
	margin-top: 1em;
	padding: .5em;
	background: #f0f0f0;
}
#comments ol .comment-author {
	background: #ffffff;
	font-weight: bold;
}
#comments ol .comment-author img {
	padding-right: .5em;
}
#comments ol .comment-meta {
	float: right;
	padding: .45em;
	font-size: .9em;
	font-weight: normal;
}
#comments ol .comment-body {
	clear: both;
	padding-top: 1em;
}

/* Vastauslomake */
#comments form {
	padding-top: 1em;
}

#comments label {
	font-weight: bold;
}
#comments input[type="text"] {
	width: 80%;
}
#comments textarea {
	width: 100%;
	max-width: 100%;
	height: 250px;
}
#comments .comment-form-wp_nobot_question input {
	width: 40%;
}
#submit, .mailpoet_submit {
	background-color: #303030;
	color: #ffffff;
	border: 0;
	padding: 10px;
	font-size: 14px;
	font-weight: 800;
}

/* Mainokset */

.mainos980x400 {
	width: auto;
	border-bottom: 0px solid #f0f0f0;
	padding: 0 0 0 0;
	margin: 0 auto;
	text-align: center;
}

.mainos980x400 img {
	margin: 0 auto;
}

.mainos460x60 {
	width: auto;
	border-bottom: 0px solid #f0f0f0;
	padding: 0 0 0 0;
	margin: 0 auto;
	text-align: center;
}

.mainos460x60 img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.mainos336x280 {
	width: auto;
	padding: 20px 0 0 0;
	text-align: center;
	clear: both;
	border-bottom: 0px solid #f0f0f0;
}

.mainos336x280 img {
	display: block;
    margin-left: auto;
    margin-right: auto;
	padding: 0;
	margin: 0;
}

.post-paauutinen-mainos {
	width: auto;
	padding: 0 0 30px 0;
	margin-bottom: 30px;
	background-color: transparent;
	border-bottom: 1px solid #f0f0f0;
}

.post-paauutinen-mainos-width {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 0;
}

.post-paauutinen .mainos336x280 {
	padding: 0 0 0 0;
	margin: 0 0 30px 0;
	background-color: transparent;
}

.post-paauutinen .mainos336x280 img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.mainos-tekstissa {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: transparent;
	line-height: 25.88854px;
	border-top: 0px solid #f0f0f0;
	border-bottom: 0px solid #f0f0f0;
}

.mainos-tekstissa p {
	font-size: 12px;
	color: #888888;
	text-transform: uppercase;
	text-align: center;
}

.mainos {
	width: auto;
	padding: 0;
	margin: 0 0 30px 0;
	text-align: center;
	border-radius: 0;
}

.mainos img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.pidennettysuurtaulu160x600 {
	width: auto;
	padding: 0 0 0 0;
    margin-left: auto;
    margin-right: auto
	text-align: center;
}

.pidennettysuurtaulu160x600 img {
	display: block;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}

#searchform {
	padding: 20px 0 0 0;
}

/* Header */

#header {
	width: auto;
	height: 100px;
	background-color: Aqua;
}
#headerimg  {
  margin: 0;
  height: 10px;
  width: auto; }

.btn-inverse {
	border: 1px solid #303030;
}

.logophoto {
	margin: 20px 20px 0 0;
}

.btn-harmaa {
	background-color: #303030;
	color: #ffffff;
	border: 0;
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
}
.avatar-70 {
border-radius: 50%;
border: 1px solid #f0f0f0;
padding: 2px;
}

.fontawesome-text {display: none;}

.sopuli-featured-image-medium {
	float: left;
	margin-right: 1em;
	position: relative;
	width: 180px;
	height: 180px;
	border-radius: 50%;
	overflow: hidden;
}

.sopuli-featured-image-small {
	float: left;
	margin-right: 1em;
	margin-bottom: 10px;
	position: relative;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	overflow: hidden;
}
.sopuli-featured-image-small img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	max-width: none;
	-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}

.sopuli-featured-image-small-portrait img {
	width: 100%;
	height: auto;
}
.sopuli-featured-image-small-square {
	float: left;
	margin-right: 1em;
	position: relative;
	width: 55px;
	height: 55px;
	overflow: hidden;
}
.sopuli-featured-image-small-square img {
	position: absolute;
	left: 50%;
	top: 50%;
	height: 100%;
	width: auto;
	max-width: none;
	-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}

ins.adsbygoogle { background: transparent !important; }

.sopuli-image {
  position: relative;
  padding-top: 20px;
}

.sopuli-image-copyright {
  position: absolute;
  top: 0px;
  width: 100%;
  text-align: right;
}

.bottom-30 {
	margin: 0 0 30px 0;
}

/*---Hide reCaptcha v3 visible seal---*/
.grecaptcha-badge {
opacity:0 !important;
}